Account

Account

GET
/me
X-API-Key<token>

Optional. The Grid API key, also accepted as ?api_key=; without it a request is answered at 30 per minute per IP address. How to get a key: grid.rebase.energy/docs/v1/guides/authentication/. The key is in the API tab of the grid map.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://grid.rebase.energy/api/v1/me"
{
  "email": "string",
  "name": "string"
}
{
  "error": "not_found",
  "message": "string",
  "param": "string",
  "anonymous": true,
  "limit_rpm": 0,
  "key_limit_rpm": 0,
  "retry_after_s": 0,
  "sign_up": "string",
  "docs": "string",
  "info": "string",
  "reason": "string",
  "closest": [
    "string"
  ],
  "providers": [
    "string"
  ]
}
{
  "error": "not_found",
  "message": "string",
  "param": "string",
  "anonymous": true,
  "limit_rpm": 0,
  "key_limit_rpm": 0,
  "retry_after_s": 0,
  "sign_up": "string",
  "docs": "string",
  "info": "string",
  "reason": "string",
  "closest": [
    "string"
  ],
  "providers": [
    "string"
  ]
}
{
  "error": "not_found",
  "message": "string",
  "param": "string",
  "anonymous": true,
  "limit_rpm": 0,
  "key_limit_rpm": 0,
  "retry_after_s": 0,
  "sign_up": "string",
  "docs": "string",
  "info": "string",
  "reason": "string",
  "closest": [
    "string"
  ],
  "providers": [
    "string"
  ]
}